Scholarship
A: Revoke scholarship application with limited access
AuthorizationBearer <token>
In: header
Path Parameters
application_idstring
The application id identifier
Format
uuidaccess_statusstring
Default
"revoked_access"reasonstring
Default
"Violation of scholarship terms"Response Body
curl -X POST "https://edushade.com/api/v1/admin/billing/scholarship-application/497f6eca-6276-4993-bfeb-53cbbbba6f08/revoke" \
-H "Content-Type: application/json" \
-d '{
"access_status": "revoked_access",
"reason": "Violation of scholarship terms"
}'{}Empty
Empty
Empty